package com.chartboost.sdk.impl;

public class k
  extends s
{
  public k() {}
  
  public k(i parami)
  {
    super(parami);
  }
  
  public k(Throwable paramThrowable)
  {
    super(paramThrowable);
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/chartboost/sdk/impl/k.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */